html {
    overflow-y: scroll;
}

body {
    font-family: Verdana, Geneva, sans-serif;
    background: url("../img/white_carbon.png");
    color: #111111;
}
.wrapper {
    padding: 10px;
}
.login-header {
    margin-bottom: 15px;
    padding: 10px 0;
    background: rgba(255,255,255,.5);
}

.navbar-brand {
    float: left;
    font-size: 18px;
    height: 50px;
    line-height: 20px;
    padding: 0 0 0 15px;
}

.help-inline {
    color: #000;
}
.navbar {
    margin-bottom: 10px;
}
footer {
    
}

.vcenter {
    padding-top: 11px !important;
}
.pagination {
    margin: 0;
}
